Loading...
Searching...
No Matches
apr_user.h File Reference

APR User ID Services. More...

`#include "apr.h"`
`#include "apr_errno.h"`
`#include "apr_pools.h"`
Include dependency graph for apr_user.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs

typedef uid_t | apr_uid_t
typedef gid_t | apr_gid_t

## Detailed Description

APR User ID Services.